li,ol{
    list-style: none;
}

body{
    background-color: #010115;
}

.info{
    min-height: 100vh;
    max-width: 100vw;
    padding: 150px 0;
    color: #fff;
    background-color: #010115;
}

.info-title{
    text-align: center;
    margin-bottom: 30px;
}

.info-section__title{
    text-align: center;
    font-weight: 700;
    font-size: 32px;
    padding: 30px 0;
}

.info-text{
    margin-top: 30px;
}

.info-text a{
    color: #E1119F;
}

.legal-info{
    position: relative;
    z-index: 2;
}

.legal-info .info-text{
    margin-top: 5px;
}

.info-section__wrapper{
    margin-top: 20px;
}

.info-section__wrapper:first-of-type,
.info-text:first-of-type{
    margin-top: 0;
}

.info__content{
    position: relative;
    border-radius: 20px;
    background: linear-gradient(180deg, rgba(225, 17, 159, 50%), rgba(184, 136, 248, 20%), rgba(1, 1, 21, 0%));
    padding: 30px 20px;
}

.info__content::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-radius: inherit;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #E1119F, #010115);
    mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    padding: 2px;
}
